.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ffb0cb07-84af-96e7-87cd-b8eba7a00fe5 {
font-family: JMSansRegular, Helvetica, Arial, Verdana, Tahoma, sans-serif !important;
}
.lfr-layout-structure-item-a5b51048-3953-632e-eec7-061f27fffa81 {
font-family: JMSansRegular, Helvetica, Arial, Verdana, Tahoma, sans-serif !important;
}
.lfr-layout-structure-item-1e0c6fbc-b386-cd65-a18b-eee9acf3ef92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e0c6fbc-b386-cd65-a18b-eee9acf3ef92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
color: rgb(0, 123, 255) !important;
}
.lfr-layout-structure-item-bb6546ba-545f-2cc0-5626-ea0816dad420 {
margin-bottom: var(--spacer-4,1.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-ec9bd83b-d19b-6f9d-656a-67e9d9fbf018 {
margin-bottom: var(--spacer-4,1.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-1d125df6-ed51-3458-5c7c-9092e4e1817a {
margin-bottom: var(--spacer-4,1.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-9394db68-4c9e-8ddf-46bf-710e40c8b6c9 {
text-align: center !important;
}
.lfr-layout-structure-item-18f2a863-a861-a9f7-1def-1013e80cb75d {
font-family: JMSansRegular, Helvetica, Arial, Verdana, Tahoma, sans-serif !important;
}
.lfr-layout-structure-item-9df0b9a7-41e5-dd41-e519-6c19cfafa2d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9df0b9a7-41e5-dd41-e519-6c19cfafa2d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4433d426-0575-d91f-3129-5f3fff209fdd {
height: 200px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-c98cbcd1-0ffb-89e0-8a83-a3879fcade5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c98cbcd1-0ffb-89e0-8a83-a3879fcade5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-349f9818-091b-ba4f-8381-5fdd762f927e {
font-family: JMSansRegular, Helvetica, Arial, Verdana, Tahoma, sans-serif !important;
}
.lfr-layout-structure-item-49740ea3-1b93-8b4a-1c2e-1c1e761fbc13 {
font-family: JMSansRegular, Helvetica, Arial, Verdana, Tahoma, sans-serif !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b2a70642-008b-8bfe-ee18-61b44c8764ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2a70642-008b-8bfe-ee18-61b44c8764ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22c2847a-4309-6d24-551d-f4e3723190ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22c2847a-4309-6d24-551d-f4e3723190ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1de68bb9-d9c7-dbaf-0aa7-07e7bc39f4c6 {
margin-top: var(--spacer-5,3rem) !important;
}
